Article ID: 114617, created on Aug 21, 2012, last review on May 11, 2014

  • Applies to:
  • Plesk 11.x for Windows
  • Plesk 10.x for Windows
  • Plesk 9.x for Windows


The following error is shown during migration:

Error: hosting "domain.tld"
Execution of "C:\Program Files (x86)\Parallels\Plesk\bin\domain.exe" --update domain.tld -asp.net_version 1.1 -ignore-nonexistent-options failed with return code 1.
Stderr is
An error occurred during domain update: An error occurred during changing of hosting settings: Unable to turn on ASP.NET version 1.1 because it is not installed.



ASP.NET 1.1 installation has become corrupted or is not installed at all on the destination server.


The issue can be fixed by reinstalling ASP.NET 1.1 on the server. To install ASP.NET 1.1 on Windows Server 2008 with IIS 7.x, follow instructions in article #115727

bd7fc88cf1b01f097749ae6f87272128 56797cefb1efc9130f7c48a7d1db0f0c a914db3fdc7a53ddcfd1b2db8f5a1b9c 85a92ca67f2200d36506862eaa6ed6b8 aac4a8fcd879de03758354e15495d69a c796c01d6951fa24ed54c7f1111667c6

Email subscription for changes to this article
Save as PDF